/*<meta fileTags="File Tags/ImportedFile.0TextStyles,File Tags/Status.DO NOT TRANSLATE" />*/

/*TextStyles_EN*/

@import url('https://use.typekit.net/bai7hvj.css');
@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

/*imports the proxima nova font*/

*
{
	mc-hyphenate: never;
	mc-short-line-method: tighten-loosen;
	mc-short-line: 4;
}

p,
td,
ol,
ul
{
	orphans: 4;
	widows: 3;
}


div.select-language-drop-down /*Fix for language selector drop from MadCap Support*/
{
	left: revert !important;
	right: 0;
}

div.body-container	/*sets max width for body content*/
{
	max-width: 900px;
	mc-hidden: hidden;
	-ms-overflow-style: none;
	/*hides scrollbar from body container in IE 10+*/
	scrollbar-width: none;
	/*hides scrollbar from body container in Firefox*/
}

div.body-container::-webkit-scrollbar
{
	display: none;
	/*hides scrollbar from body container in Safari and Chrome*/
}

.sidenav-wrapper
{
	mc-hidden: hidden;
	-ms-overflow-style: none;
	/*hides scrollbar from side nav container in IE 10+*/
	scrollbar-width: none;
	/*hides scrollbar from side nav container in Firefox*/
}

.sidenav-wrapper::-webkit-scrollbar
{
	display: none;
	/*hides scrollbar from side nav container in Safari and Chrome*/
}

.invisible-label
{
	display: none;
	/*hides transparent gif that overlays over the toolbar icons*/
}

.video-responsive	/* div surrounding YouTube embed code*/
{
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	height: 0;
}

.video-responsive iframe	/* makes embedded video responsive */
{
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute;
}

body
{
	color: #404040;
	margin: 3%;
	max-width: 60%;
	font-family: 'proxima-nova', Arial, sans-serif;
}

a:link
{
	color: #2D8DCC;
	font-weight: bold;
}

a:visited
{
	color: #2D8DCC;
}

ul.menu.mc-component li > a:hover
{
	background-color: transparent;
}

a.MCXref
{
	color: #005DAA;
	font-weight: normal;
	font-size: 12pt;
}

a.MiniTOC1:link
{
	color: #005DAA;
	font-weight: normal;
	font-size: 12pt;
}

a.MiniTOC1:visited
{
	color: #005DAA;
	font-weight: normal;
	font-size: 12pt;
}

a.MiniTOC2:link
{
	color: #005DAA;
	font-weight: normal;
	font-size: 10pt;
}

a.MiniTOC2:visited
{
	color: #005DAA;
	font-weight: normal;
	font-size: 10pt;
}

/*menu proxy styles*/

ul.menu.mc-component
{
	width: auto;
}

ul.menu.mc-component
{
	width: auto;
}

ul.menu.mc-component li > a
{
	color: #005DAA;
	font-weight: normal;
	font-size: 12pt;
	margin-bottom: 6px;
	margin-top: 6px;
}

ul.menu.mc-component li > a.selected
{
	color: #005DAA;
	font-weight: bold;
	font-size: 12pt;
}

ul.menu.mc-component li > a.selected:hover
{
	background-color: transparent;
}

/*end of the menu proxy styles*/

div.MCMiniTocBox_0
{
	padding-left: 0px;
}

Div.GlossaryPageDefinition
{
	color: #000000;
}

Div.GlossaryPageHeading
{
	border-bottom-color: #0848a2;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #0848a2;
}

Div.GlossaryPageTerm
{
	color: #0848a2;
	font-size: 10pt;
	padding-bottom: 10px;
	padding-top: 10px;
}

MadCap|breadcrumbsProxy
{
	mc-breadcrumbs-prefix: '';
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-bottom-color: white;
	padding-bottom: 1%;
	font-size: small;
}

h1
{
	border-bottom: none;
	color: #005DAA;
	font-weight: 300;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
	mc-heading-level: 6;
	font-family: 'proxima-nova', Arial, sans-serif;
}

h2
{
	border-bottom: none;
	margin-bottom: 12px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 30px;
	mc-heading-level: 7;
	padding: 0;
	color: #455560;
	font-family: 'proxima-nova', Arial, sans-serif;
	font-weight: 700;
}

h2.DarkBackground
{
	color: #a9a9a9;
}

h3
{
	border-bottom: none;
	margin-bottom: 12px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 12px;
	mc-heading-level: 8;
	padding: 0;
	color: #005DAA;
	font-family: 'proxima-nova', Arial, sans-serif;
	font-weight: 600;
}

h4
{
	mc-heading-level: 9;
	font-weight: bold;
	font-family: 'proxima-nova', Arial, sans-serif;
}

h5
{
	font-family: 'proxima-nova', Arial, sans-serif;
	font-style: italic;
	font-weight: bold;
}

h6
{
	font-family: 'proxima-nova', Arial, sans-serif;
}

li
{
	margin-bottom: 6px;
	margin-top: 6px;
}

MadCap|glossaryProxy
{
	border-top: none;
}

MadCap|indexProxy
{
	border-top: none;
	color: #e1e1e1;
}

MadCap|tocProxy
{
	border-top: none;
	margin-right: 0.25in;
}

MadCap|xref
{
	font-weight: normal;
	text-decoration: none;
	mc-format: '{para}';
	color: #2d8dcc;
}

MadCap|xref.IndexPageNumber
{
	color: #0848a2;
}

p
{
	font-family: 'proxima-nova', Arial, sans-serif;
}

p.edition
{
	font-size: 0.8em;
	color: gray;
	text-transform: uppercase;
	margin-top: -20px;
	padding-bottom: 6px;
	line-height: normal;
}

p.Author
{
	font-family: 'proxima-nova', Arial, sans-serif;
	text-align: center;
}

p.Bibliography
{
	color: #e1e1e1;
	padding-left: 35px;
	text-indent: -35px;
}

p.CamModelNumber
{
	line-height: normal;
	margin-top: 11pt;
	margin-bottom: 11pt;
	font-family: 'proxima-nova', Arial, sans-serif;
}

p.caution
{
	mc-auto-number-format: '{b}CAUTION — {/b}';
}

p.ChapterNumber
{
	color: #3e3e3e;
	font-family: 'proxima-nova', Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	line-height: 14pt;
	margin-bottom: 0;
	mc-auto-number-position: inside-head;
	mc-auto-number-format: 'CH:CHAPTER {chapnum}';
	mc-heading-level: 4;
}

p.Copyright
{
	margin-bottom: 8px;
	margin-top: 8px;
	font-size: 0.75em;
}

p.CopyrightAddress
{
	margin-bottom: 0px;
	margin-top: 0px;
}

p.CopyrightHeading
{
	page-break-before: always;
}

p.CreatedUsingFlare
{
	font-weight: bold;
	margin-top: 18px;
}

p.EmptyPageText
{
	font-size: 10pt;
	font-weight: bold;
}

p.figure
{
	mc-auto-number-format: '{b}Figure {Gn+}: {/b}';
	font-size: 0.75em;
	page-break-before: avoid;
}

p.FirstParagraphOfChapter
{
	color: #e1e1e1;
}

p.FirstParagraphOfChapter:first-letter
{
	color: #0848a2;
	float: left;
	margin-bottom: 0px;
	font-size: 36pt;
	margin-left: -2pt;
	margin-top: 21pt;
}

p.FirstPageOfChapter
{
	color: #e1e1e1;
}

p.FrameFooterText
{
	font-family: 'proxima-nova', Arial, sans-serif;
}

p.FrameFooterText2
{
	color: #404040;
	font-family: 'proxima-nova', Arial, sans-serif;
}

p.FrontAndBackmatterHeadings
{
	border-bottom: none;
	color: #0848a2;
	font-size: 22pt;
	font-weight: normal;
	margin-bottom: 20px;
	page-break-before: avoid;
	font-family: 'proxima-nova', Arial, sans-serif;
}

p.Green
{
	color: #008000;
}

p.important
{
	mc-auto-number-format: '{b}Important: {/b}';
}

p.IndexHeading
{
	font-size: 11pt;
	padding-top: 16px;
	text-align: left;
}

p.Subtitle
{
	font-weight: bold;
	margin-top: 1.5em;
	line-height: normal;
	margin-bottom: 0.20in;
}

p.Title
{
	color: #0848a2;
	font-size: 2.5em;
	margin-top: 50px;
	margin-bottom: 25px;
	font-family: 'proxima-nova', Arial, sans-serif;
	font-weight: 300;
}

p.TOC1
{
	font-weight: normal;
	margin-top: 18px;
	margin-bottom: 12px;
	mc-leader-format: ' ';
	mc-pagenum-display: none;
	page-break-after: avoid;
	margin-left: 2%;
	color: #005daa;
}

p.TOC2
{
	margin-bottom: 12px;
	margin-top: 12px;
	mc-leader-format: ' ';
	mc-pagenum-display: none;
	page-break-after: avoid;
	margin-left: 4%;
}

p.TOC3
{
	margin-left: 6%;
}

p.TOC4
{
	margin-left: 7%;
	mc-leader-format: ' ';
	mc-pagenum-display: none;
	page-break-after: avoid;
}

p.TOC5
{
	margin-left: 8%;
}

p.TOC6
{
	margin-left: 10%;
}

p.TOC7
{
	margin-left: 12%;
}

p.TOCHeading
{
	border-bottom: none;
	color: #0848a2;
	font-family: 'proxima-nova', Arial, sans-serif;
	font-size: 2em;
	font-weight: 300;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	mc-heading-level: 0;
	padding: 0;
}

p.VolumeNumber
{
	color: #3e3e3e;
	font-family: 'proxima-nova', Arial, sans-serif;
	font-size: 90pt;
	font-weight: 300;
	letter-spacing: -1px;
	line-height: 92pt;
	mc-auto-number-position: inside-head;
	mc-auto-number-format: 'GH:VOLUME {volnum}';
	mc-heading-level: 1;
	text-align: center;
}

p.VolumeTitle
{
	border-bottom: none;
	color: #0848a2;
	font-family: 'proxima-nova', Arial, sans-serif;
	font-size: 22pt;
	font-weight: normal;
	line-height: 24pt;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	mc-heading-level: 2;
	padding: 0;
	page-break-before: avoid;
}

p.warning
{
	mc-auto-number-format: '{b}WARNING — {/b}';
}

.note
{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background-color: #FBF49C;
	border: solid 1px #FDCA15;
	border-radius: 6px;
	line-height: 18px;
	overflow: hidden;
	padding: 24px;
	mc-auto-number-format: '{b}Note: {/b}';
}

.tip
{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background-color: #d9eeff;
	border: solid 1px #288de0;
	border-radius: 6px;
	line-height: 18px;
	mc-auto-number-format: '{b}Tip: {/b}';
	overflow: hidden;
	padding: 24px;
}

.important
{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background-color: #FABCA8;
	border: solid 1px #FF001F;
	border-radius: 6px;
	line-height: 18px;
	mc-auto-number-format: '{b}Important: {/b}';
	overflow: hidden;
	padding: 24px;
}

span.UI	/*For referencing UI elements in ACM. Not needed in 0TextStyles stylesheets for other languages*/
{

}

span.ChapNum
{

}

span.VolNum
{

}

span.filepath	/*For referencing file locations. Specifically a directory that contains a file, and other directories that may precede it in the system hierarchy.*/
{
	font-family: monospace;
}

img.HWFitPage
{
	width: 500px;
	height: auto;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: baseline;
	max-width: 80%;
}

img.HWFitHeight
{
	width: 500px;
	height: auto;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: baseline;
	max-width: 80%;
}

img.symbol
{
	max-height: 36px;
	max-width: 36px;
	vertical-align: bottom;
	padding: 0px;
}

img.icon
{
	max-height: 24px;
	max-width: 24px;
	vertical-align: middle;
	padding: 0px;
}

table.notice
{
	width: 100%;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #edfafa;
	border: none;
	border-width: 0px;
	border-spacing: 0px;
}

/* Nested Lists */

ol
{
	list-style-type: decimal;
}

ol ol
{
	list-style-type: lower-alpha;
}

ol ol ol
{
	list-style-type: lower-roman;
}

ul
{
	list-style-type: disc;
}

ul ul
{
	list-style-type: circle;
}

ul ul ul
{
	list-style-type: square;
}

p.MiniTOC1
{
	color: #2d8dcc;
	mc-leader-format: 'none';
}

p.MiniTOC2
{
	color: #2d8dcc;
}

p.MiniTOC3
{
	color: #2d8dcc;
}

MadCap|glossaryTerm
{
	color: #005daa;
}

MadCap|relationshipsHeading
{
	font-size: 12pt;
}

MadCap|relationshipsHeading.concept
{
	font-size: 12pt;
}

MadCap|relationshipsHeading.reference
{
	font-size: 12pt;
}

MadCap|relationshipsHeading.task
{
	font-size: 12pt;
}

MadCap|relationshipsItem
{
	font-size: 12pt;
}

/* NEW SPAN STYLES */
/* Search highlight colors that appear when a search matches a term on a page. Transparency means no highlighting. */

span.SearchHighlight1
{
	background: transparent;
	/* #fcefa8; */
}

span.SearchHighlight2
{
	background: transparent;
	/* #8cc3e5; */
}

span.SearchHighlight3
{
	background: transparent;
	/* #90c367; */
}

span.SearchHighlight4
{
	background: transparent;
	/* #ffa500; */
}

span.SearchHighlight5
{
	background: transparent;
}

span.SearchHighlight6
{
	background: transparent;
}

/* General span styles useful to have. Use these instead of <b> or <i> tags. */

span.Italics
{
	font-style: italic;
}

span.Bold
{
	font-weight: bold;
}

span.BoldItalics
{
	font-style: italic;
	font-weight: bold;
}

/* NEW DIV STYLES */

/* Set the maximum width on the content. 960 max text column with 150 px column for Back button.

div.body-container
{
	max-width: 900px;
	mc-hidden: hidden;
}*/

/* set background behind navigation bar if max width is exceeded */

div.title-bar-container
{
	background-color: #A4ADBE;
	mc-hidden: hidden;
	height: auto;
}

div.ContentContainer
{
	position: absolute;
}

/* Place and size the floating context menu. Currently not used with the fixed side menu.

div.sideContent
{
	float: left;
	margin-right: 20px;
	padding-right: 10px;
	margin-bottom: 20px;
	width: 25%;
	padding-top: 80px;
	mc-hidden: hidden;
}*/

html.templateTopic div.sideContent
{
	display: none;
	mc-hidden: hidden;
}

/* DESKTOP MODE DIVS FOR NAVIGATION BUTTONS. */
/* Desktop mode. Defines the Back button in the third column. Tablet mode is the same with some styling tweaks in the tablet section. */

#BackBoxDesktop
{
	position: fixed;
	width: 200px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 5px 5px 50px;
	mc-hidden: hidden;
}

/* Desktop mode. Defines the Search button in the first column, the menu column. */

#SearchBoxDesktop
{
	position: fixed;
	width: 200px;
	margin: auto;
	padding-top: 20px;
	mc-hidden: hidden;
	z-index: 5;
}

/* Desktop mode. Defines the Print button in the second column, the text column. Tablet mode is the same. No mobile mode.*/

#PrintBoxDesktop
{
	float: right;
	width: auto;
	min-width: 120px;
	padding: 20px 5px 10px 15px;
	margin-bottom: 10px;
	text-align: center;
	mc-hidden: hidden;
}

/* TABLET MODE DIVS FOR NAVIGATION BUTTONS. Hidden in desktop; enabled below in tablet section. */
/* Tablet mode. Defines the Search button in the third column below the Back button. */

#SearchBoxTablet
{
	display: none;
	position: fixed;
	right: 2%;
	top: 130px;
	width: 200px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 5px 5px 50px;
	mc-hidden: hidden;
}

/* Tablet mode. Defines the Print button in the third column below the Back and Search buttons. */

#PrintBoxTablet
{
	display: none;
	position: fixed;
	right: 2%;
	top: 180px;
	width: 200px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 5px 5px 50px;
	mc-hidden: hidden;
}

/* MOBILE MODE DIVS FOR NAVIGATION BUTTONS. Hidden in desktop; enabled below in mobile section. */

#MobileButtonContainer
{
	display: none;
	width: 100%;
	height: 50px;
}

/* Mobile mode. Defines the Search button above the text column and to the left of the Back button. */

#SearchBoxMobile
{
	float: left;
	margin-left: 10px;
	mc-hidden: hidden;
}

/* Mobile mode. Defines the Back button above the text column and to the right of the Search button. */

#BackBoxMobile
{
	float: right;
	margin-right: 10px;
	mc-hidden: hidden;
}

/* Button divs and styling for Back, Search, and Print navigation buttons in all layout modes. */

div.ButtonNav
{
	display: block;
	max-width: 110px;
	min-width: 90px;
	height: 32px;
	padding: 5px;
	margin: auto;
	text-align: center;
	/* border: 1px solid #000000; */
	box-shadow: 4px 4px 6px 1px #d1d3da;
	background-color: #FFFFFF;
	white-space: nowrap;
	overflow: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	mc-hidden: hidden;
}

/* Text within a navigation button */

div.ButtonNav p
{
	font-family: 'proxima-nova', Arial, sans-serif;
	margin-top: 2px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	font-weight: 600;
}

/* Hover and active states for navigation buttons. */

div.ButtonNav a
{
	color: inherit;
	text-decoration: none;
	font-weight: inherit;
}

div.ButtonNav:hover
{
	/* background-color: #000000; */
}

div.ButtonNav:active
{
	background-color: #005DAA;
}

div.ButtonNav:hover p
{
	/* background-color: #000000; */
	color: #005DAA;
	cursor: pointer;
}

div.ButtonNav:active p
{
	/* background-color: #000000; */
	color: #FFFFFF;
}

/*COLUMN LAYOUT */

/* Responsive layout for the content
   Column1 = Context menu; display in Desktop, hide in tablet and mobile modes
   Column2 = Topic content; display in all modes
   Column3 = Right-hand button area; display in Desktop and tablet mode, hide in mobile mode
*/

div.ContentRow
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
	mc-hidden: hidden;
}

div.ContentRow::before
{
	content: ' ';
	display: table;
	mc-hidden: hidden;
}

div.ContentRow::after
{
	content: ' ';
	display: table;
	clear: both;
	mc-hidden: hidden;
}

div.ContentRow > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	mc-hidden: hidden;
}

div.ContentRow > div:nth-child(1)
{
	width: 20.333%;
	margin-left: 0%;
	mc-hidden: hidden;
}

div.ContentRow > div:nth-child(2)
{
	width: 60.333%;
	margin-left: 2.3333%;
	mc-hidden: hidden;
}

div.ContentRow > div:nth-child(3)
{
	width: 16%;
	margin-left: 0%;
	mc-hidden: hidden;
}

@media print
{
	div.nocontent	/* to not display the div holding breadcrumbs when printing topics with old masterpages like ACM */
	{
		display: none;
	}

	div.title-bar-container.sticky-container	/* to not display the div holding header when printing topics from doc server */
	{
		display: none;
	}

	div.MCBreadcrumbsBox
	{
		display: none;
	}

	div.ContentRow > div:nth-child(1)
	{
		width: 0%;
		margin-left: 0%;
		mc-hidden: hidden;
		display: none;
	}

	div.ContentRow > div:nth-child(2)
	{
		width: 100%;
		margin-left: 0%;
		mc-hidden: hidden;
	}

	div.ContentRow > div:nth-child(3)
	{
		width: 0%;
		margin-left: 0%;
		mc-hidden: hidden;
		display: none;
	}

	#SearchBoxDesktop
	{
		display: none;
	}

	#PrintBoxDesktop
	{
		display: none;
	}

	#BackBoxDesktop
	{
		display: none;
	}

	div.nocontent	/* to not display the div holding breadcrumbs when printing topics with old masterpages like ACM */
	{
		display: none;
	}

	div.title-bar-container.sticky-container	/* to not display the div holding header when printing topics from doc server */
	{
		display: none;
	}

	div.MCBreadcrumbsBox
	{
		display: none;
	}

	p.Title
	{
		font-size: 34pt;
		line-height: 36pt;
		margin-top: 0.5in;
		font-family: 'Proxima Nova Lt', Arial, sans-serif;
		color: #005DAA;
	}

	p
	{
		mc-hyphenate: never;
		font-size: 10pt;
		font-family: 'Proxima Nova Rg', Arial, sans-serif;
		orphans: 0;
		widows: 0;
	}

	body
	{
		mc-hyphenate: never;
		font-size: 10pt;
		font-family: 'Proxima Nova Rg', Arial, sans-serif;
	}

	div.nocontent	/* to not display the div holding breadcrumbs when printing topics with old masterpages like ACM */
	{
		display: none;
	}

	div.title-bar-container.sticky-container	/* to not display the div holding header when printing topics from doc server */
	{
		display: none;
	}

	img.HWFitPage
	{
		mc-float: center;
		height: 4in;
		vertical-align: top;
		max-width: 80%;
		width: auto;
		padding-left: 2px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	img.HWFitHeight
	{
		width: auto;
		height: 2.5in;
		padding-left: 2px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		vertical-align: baseline;
		max-width: 80%;
	}

	h1
	{
		page-break-before: always;
		page-break-after: avoid;
		column-break-before: always;
		frame-break-before: always;
		frame-break-after: avoid;
		margin-bottom: 36px;
		font-size: 22pt;
		mc-heading-level: 1;
		font-family: 'Proxima Nova Lt', Arial, sans-serif;
	}

	h2
	{
		page-break-after: avoid;
		margin-bottom: 15pt;
		font-size: 18pt;
		mc-heading-level: 2;
		font-family: 'Proxima Nova Rg', Arial, sans-serif;
		font-weight: 700;
	}

	p.FrontAndBackmatterHeadings
	{
		page-break-after: avoid;
		column-break-after: avoid;
		frame-break-after: avoid;
		margin-bottom: 5px;
		margin-top: 30px;
		font-family: 'Proxima Nova Lt', Arial, sans-serif;
	}

	p.DocNumber
	{
		font-size: 6pt;
	}

	p.Subtitle
	{
		font-weight: normal;
		font-style: normal;
		line-height: 22px;
		font-size: 16pt;
		margin-bottom: 0.1875in;
		margin-top: 0;
		color: #0848a2;
	}

	p.CamModelNumber
	{
		font-weight: normal;
		font-style: normal;
		line-height: 22px;
		font-size: 16pt;
		margin-bottom: 0.1875in;
		margin-top: 0;
		color: #0848a2;
		font-family: 'Proxima Nova Lt', Arial, sans-serif;
	}

	img.icon
	{
		max-height: 24px;
		max-width: 24px;
		vertical-align: middle;
		margin-bottom: -4px;
		padding-left: 2px;
		padding-right: 2px;
	}

	img.symbol
	{
		max-height: 36px;
		max-width: 36px;
		vertical-align: middle;
		margin-bottom: -4px;
		padding-left: 2px;
		padding-right: 2px;
	}

	h3
	{
		page-break-after: avoid;
		margin-top: 18px;
		margin-bottom: 9px;
		mc-heading-level: 3;
		font-size: 16pt;
		font-family: 'Proxima Nova Rg', Arial, sans-serif;
		font-weight: 600;
	}

	p.MiniTOC1
	{
		font-weight: normal;
		font-style: italic;
		color: #404040;
		mc-leader-format: 'dot';
	}

	p.important
	{
		page-break-before: avoid;
		column-break-before: avoid;
		frame-break-before: avoid;
	}

	p.note
	{
		page-break-before: avoid;
		column-break-before: avoid;
		frame-break-before: avoid;
	}

	p.tip
	{
		page-break-before: avoid;
		column-break-before: avoid;
		frame-break-before: avoid;
	}

	p.warning
	{
		page-break-before: avoid;
		column-break-before: avoid;
		frame-break-before: avoid;
	}

	p.MiniTOC2
	{
		color: #404040;
	}

	p.MiniTOC3
	{
		color: #404040;
	}

	p.TOC1
	{
		margin: 0;
		margin-left: 0pt;
		mc-pagenum-display: all;
		mc-leader-format: '.';
		color: #0848a2;
		margin-top: 10pt;
		page-break-after: inherit;
	}

	p.TOC2
	{
		margin: 0;
		margin-left: 10pt;
		font-weight: normal;
		mc-pagenum-display: all;
		mc-leader-format: '.';
		color: #000000;
		margin-top: 5pt;
		page-break-after: inherit;
	}

	p.TOC3
	{
		margin: 0;
		margin-left: 20pt;
		font-weight: normal;
		color: #000000;
		margin-top: 5pt;
	}

	p.TOC4
	{
		margin: 0;
		margin-left: 30pt;
		font-weight: normal;
		mc-pagenum-display: all;
		mc-leader-format: '.';
		color: #000000;
		margin-top: 5pt;
		page-break-after: inherit;
	}

	p.TOC5
	{
		margin: 0;
		margin-left: 40pt;
		font-weight: normal;
		color: #000000;
		margin-top: 5pt;
	}

	p.TOC6
	{
		color: #000000;
		margin: 0;
		margin-left: 50pt;
		font-weight: normal;
	}

	p.TOC7
	{
		margin: 0;
		margin-left: 60pt;
		color: #000000;
		font-weight: normal;
	}

	p.TOC8
	{
		color: #000000;
		margin: 0;
		margin-left: 70pt;
		font-weight: normal;
	}

	p.TOC9
	{
		color: #000000;
		font-weight: normal;
		margin: 0;
	}

	h4
	{
		page-break-after: avoid;
		mc-heading-level: 4;
		font-size: 12pt;
		font-family: 'Proxima Nova Rg', Arial, sans-serif;
		font-weight: bold;
	}

	h5
	{
		page-break-after: avoid;
		font-size: 10pt;
		font-family: 'Proxima Nova Rg', Arial, sans-serif;
		font-style: italic;
		font-weight: bold;
	}

	h6
	{
		page-break-after: avoid;
		font-size: 10pt;
		font-family: 'Proxima Nova Lt', Arial, sans-serif;
		font-weight: bold;
	}

	MadCap|xref
	{
		color: #455560;
		mc-format: '{i}{para}{/i} {pageref}';
	}

	MadCap|xref.PageOnly
	{
		mc-format: '{pageref}';
	}

	p.edition
	{
		font-size: 0.8em;
		color: gray;
		text-transform: uppercase;
		margin-top: -7px;
		padding-bottom: 4px;
		line-height: normal;
		page-break-after: avoid;
	}

	h1 + p.edition	/* Selects the p.edition that occurs after an h1 */
	{
		font-size: 0.8em;
		color: gray;
		text-transform: uppercase;
		margin-top: -36px;
		padding-bottom: 6px;
		line-height: normal;
		page-break-after: avoid;
	}

	p.TOCHeading
	{
		font-family: 'Proxima Nova Lt', Arial, sans-serif;
	}

	MadCap|relationshipsHeading
	{
		font-size: 10pt;
	}

	MadCap|relationshipsHeading.concept
	{
		font-size: 10pt;
	}

	MadCap|relationshipsHeading.reference
	{
		font-size: 10pt;
	}

	MadCap|relationshipsHeading.task
	{
		font-size: 10pt;
	}

	MadCap|relationshipsItem
	{
		font-size: 10pt;
	}

	MadCap|miniTocProxy
	{
		font-size: 10pt;
	}

	div.KeepTogether
	{
		page-break-inside: avoid;
	}

	li.no-break-after	/*A list class for when you want to keep the next items with the list step preceding it*/
	{
		page-break-inside: avoid;
		page-break-after: avoid;
	}

	tr	/*avoids page breaks in the middle of a table row.*/
	{
		page-break-inside: avoid;
	}

	tr.no-break-row	/*table row class to apply to rows you don't want to break across pages.*/
	{
		page-break-inside: avoid;
	}

	span.CamModelNumber
	{
		font-weight: normal;
		font-style: normal;
		line-height: 22px;
		font-size: 16pt;
		margin-bottom: 0.1875in;
		margin-top: 0;
		font-family: 'Proxima Nova Lt', Arial, sans-serif;
		color: #0848a2;
		mc-hyphenate: never;
		mc-leader-indent: 5 pt;
		orphans: 0;
		widows: 0;
		page-break-before: avoid;
		page-break-after: avoid;
		page-break-inside: avoid;
	}
}

@media printBW
{
	div.ContentRow > div:nth-child(1)
	{
		width: 0%;
		margin-left: 0%;
		mc-hidden: hidden;
		display: none;
	}

	div.ContentRow > div:nth-child(2)
	{
		width: 100%;
		margin-left: 0%;
		mc-hidden: hidden;
	}

	div.ContentRow > div:nth-child(3)
	{
		width: 0%;
		margin-left: 0%;
		mc-hidden: hidden;
		display: none;
	}

	div.nocontent	/* to not display the div holding breadcrumbs when printing topics with old masterpages like ACM */
	{
		display: none;
	}

	div.title-bar-container.sticky-container	/* to not display the div holding header when printing topics from doc server */
	{
		display: none;
	}

	MadCap|breadcrumbsProxy
	{
		display: none;
	}

	#SearchBoxDesktop
	{
		display: none;
	}

	#PrintBoxDesktop
	{
		display: none;
	}

	#BackBoxDesktop
	{
		display: none;
	}

	#MobileButtonContainer
	{
		display: none;
	}

	p.Title
	{
		font-size: 34pt;
		line-height: 36pt;
		margin-top: 0.5in;
		font-family: 'Proxima Nova Lt', Arial, sans-serif;
		color: #000000;
	}

	p
	{
		mc-hyphenate: never;
		font-size: 10pt;
	}

	body
	{
		mc-hyphenate: never;
		font-size: 10pt;
	}

	div.nocontent	/* to not display the div holding breadcrumbs when printing topics with old masterpages like ACM */
	{
		display: none;
	}

	div.title-bar-container.sticky-container	/* to not display the div holding header when printing topics from doc server */
	{
		display: none;
	}

	img.HWFitPage
	{
		mc-float: center;
		height: 4in;
		vertical-align: top;
		max-width: 80%;
		width: auto;
		padding-left: 2px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	img.HWFitHeight
	{
		width: auto;
		height: 2.5in;
		padding-left: 2px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		vertical-align: baseline;
		max-width: 80%;
	}

	p.Copyright
	{
		font-size: small;
	}

	h1
	{
		page-break-before: always;
		column-break-before: always;
		frame-break-before: always;
		frame-break-after: avoid;
		margin-bottom: 36px;
		font-size: 22pt;
		mc-heading-level: 1;
		font-family: 'Proxima Nova Lt', Arial, sans-serif;
		color: #000000;
	}

	h2
	{
		margin-bottom: 15pt;
		font-size: 16pt;
		mc-heading-level: 2;
		font-family: 'Proxima Nova Rg', Arial, sans-serif;
		font-weight: 700;
		color: #000000;
	}

	p.FrontAndBackmatterHeadings
	{
		page-break-after: avoid;
		column-break-after: avoid;
		frame-break-after: avoid;
		margin-bottom: 5px;
		margin-top: 30px;
		font-family: 'Proxima Nova Lt', Arial, sans-serif;
		color: #000000;
	}

	p.DocNumber
	{
		font-size: 6pt;
	}

	p.Subtitle
	{
		font-weight: normal;
		font-style: normal;
		line-height: 22px;
		font-size: 16pt;
		margin-bottom: 0.1875in;
		margin-top: 0;
		color: #455560;
	}

	p.CamModelNumber
	{
		font-weight: normal;
		font-style: normal;
		line-height: 22px;
		font-size: 16pt;
		margin-bottom: 0.1875in;
		margin-top: 0;
		font-family: 'Proxima Nova Lt', Arial, sans-serif;
		color: #465661;
	}

	img.icon
	{
		width: 24px;
		height: auto;
	}

	h3
	{
		margin-top: 18px;
		margin-bottom: 9px;
		mc-heading-level: 3;
		font-size: 12pt;
		font-family: 'Proxima Nova Rg', Arial, sans-serif;
		font-weight: 600;
		color: #000000;
	}

	p.MiniTOC1
	{
		font-weight: normal;
		font-style: italic;
		color: #404040;
		mc-leader-format: 'dot';
	}

	p.important
	{
		page-break-before: avoid;
		column-break-before: avoid;
		frame-break-before: avoid;
	}

	p.note
	{
		page-break-before: avoid;
		column-break-before: avoid;
		frame-break-before: avoid;
	}

	p.tip
	{
		page-break-before: avoid;
		column-break-before: avoid;
		frame-break-before: avoid;
	}

	p.warning
	{
		page-break-before: avoid;
		column-break-before: avoid;
		frame-break-before: avoid;
	}

	p.MiniTOC2
	{
		color: #404040;
	}

	p.MiniTOC3
	{
		color: #404040;
	}

	p.TOC1
	{
		margin: 0;
		margin-left: 0pt;
		mc-pagenum-display: all;
		mc-leader-format: '.';
		color: #0848a2;
		margin-top: 10pt;
	}

	p.TOC2
	{
		margin: 0;
		margin-left: 10pt;
		font-weight: normal;
		mc-pagenum-display: all;
		mc-leader-format: '.';
		color: #000000;
		margin-top: 5pt;
	}

	p.TOC3
	{
		margin: 0;
		margin-left: 20pt;
		font-weight: normal;
		color: #000000;
		margin-top: 5pt;
	}

	p.TOC4
	{
		margin: 0;
		margin-left: 30pt;
		font-weight: normal;
		mc-pagenum-display: all;
		mc-leader-format: '.';
		color: #000000;
		margin-top: 5pt;
	}

	p.TOC5
	{
		margin: 0;
		margin-left: 40pt;
		font-weight: normal;
		color: #000000;
		margin-top: 5pt;
	}

	p.TOC6
	{
		color: #000000;
		margin: 0;
		margin-left: 50pt;
		font-weight: normal;
	}

	p.TOC7
	{
		margin: 0;
		margin-left: 60pt;
		color: #000000;
		font-weight: normal;
	}

	p.TOC8
	{
		color: #000000;
		margin: 0;
		margin-left: 70pt;
		font-weight: normal;
	}

	p.TOC9
	{
		color: #000000;
		font-weight: normal;
		margin: 0;
	}

	h4
	{
		mc-heading-level: 4;
		font-family: 'Proxima Nova Rg', Arial, sans-serif;
		font-size: 12pt;
		color: #000000;
	}

	h5
	{
		font-size: 10pt;
		color: #000000;
	}

	h6
	{
		font-size: 10pt;
		color: #000000;
	}

	MadCap|xref
	{
		color: #455560;
		mc-format: '{i}{para}{/i} {pageref}';
	}

	MadCap|xref.PageOnly
	{
		mc-format: '{pageref}';
	}

	p.TOCHeading
	{
		font-family: 'Proxima Nova Lt', Arial, sans-serif;
		color: #000000;
	}

	MadCap|relationshipsHeading
	{
		font-size: 10pt;
	}

	MadCap|relationshipsHeading.concept
	{
		font-size: 10pt;
	}

	MadCap|relationshipsHeading.reference
	{
		font-size: 10pt;
	}

	MadCap|relationshipsHeading.task
	{
		font-size: 10pt;
	}

	MadCap|relationshipsItem
	{
		font-size: 10pt;
	}

	MadCap|miniTocProxy
	{
		font-size: 10pt;
	}

	p.VolumeTitle
	{
		color: #000000;
	}

	p.Green
	{
		color: #696969;
	}

	a
	{
		color: #455560;
	}

	a:link
	{
		color: #455560;
	}

	MadCap|xref.IndexPageNumber
	{
		color: #455560;
	}

	MadCap|conceptLink
	{
		color: #455560;
	}

	MadCap|keywordLink
	{
		color: #455560;
	}

	MadCap|relatedTopics
	{
		color: #455560;
	}

	MadCap|shortcut
	{
		color: #455560;
	}

	p.TOC1
	{
		font-weight: bold;
		color: #455560;
	}

	a:visited
	{
		color: #a9a9a9;
	}

	table.notice
	{
		width: 100%;
		padding-left: 2px;
		padding-right: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
		background-color: #ECF1F4;
		border: none;
		border-width: 0px;
		border-spacing: 0px;
	}
}

@media eDocs
{
	/* HTML CSS */
	/* Keep the header from scrolling off the page using absolute position */

	.tab-bar
	{
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
	}

	/* Header height changes when media is used, adjust the top position of the body to match
	   Also need to change the width to match the skin settings in the target*/

	.main-section
	{
		overflow: auto;
		position: absolute;
		width: 100%;
		top: 60px;
		bottom: 0;
	}

	.search-bar
	{
		width: calc(100% - 60px);
		height: 100%;
		left: 0px;
		top: 0px;
	}

	.move-right .exit-off-canvas,
	.move-left .exit-off-canvas
	{
		box-shadow: none;
	}

	MadCap|breadcrumbsProxy
	{
		mc-breadcrumbs-prefix: '';
		border-bottom-width: 0px;
		border-bottom-color: white;
		padding: 0px;
		font-size: small;
	}
}

li.no-break-after
{

}

p.invisible	/*Used in master page to hide content we need linked to the target, but not in the TOC (eg Search Results page)*/
{
	visibility: hidden;
}

p.model
{
	orphans: 0;
	widows: 0;
	font-size: 0.8rem;
	margin-top: .2em;
	color: #696969;
}

p.code
{
	font-family: 'Courier New';
	margin-bottom: .0em;
	margin: .12;
	margin-top: .4em;
}

p.workflow-box
{
	border: solid 1px #288de0;
	border-radius: 6px;
	padding: 10px;
	mc-auto-number-format: '{b}{size 12pt}{n+}{/size}{/b}  ';
	widows: 0;
	orphans: 0;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 16px;
}

p.workflow-box-no-autonumber
{
	border: solid 1px #288de0;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	padding: 10px;
	height: 0%;
	widows: 0;
	orphans: 0;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 16px;
}

p.workflow-box-dashed-no-autonumber
{
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	padding: 10px;
	height: 0%;
	widows: 0;
	orphans: 0;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 16px;
	border: dashed 1px #288de0;
}

ol p, ul p {
	margin: 6px auto;
}
